/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@font-face {
  font-family: "Crimson Italic";
  src: url(https://bipartisanpolicy.org/wp-content/themes/bpc/assets/fonts/CrimsonText-Italic.ttf);
  src: url(https://bipartisanpolicy.org/wp-content/themes/bpc/assets/fonts/CrimsonText-Italic.eot);
  src: url(https://bipartisanpolicy.org/wp-content/themes/bpc/assets/fonts/CrimsonText-Italic.eot?#iefix) format("embedded-opentype"), url(https://bipartisanpolicy.org/wp-content/themes/bpc/assets/fonts/CrimsonText-Italic.otf) format("opentype"), url(https://bipartisanpolicy.org/wp-content/themes/bpc/assets/fonts/CrimsonText-Italic.svg) format("svg"), url(https://bipartisanpolicy.org/wp-content/themes/bpc/assets/fonts/CrimsonText-Italic.ttf) format("truetype"), url(https://bipartisanpolicy.org/wp-content/themes/bpc/assets/fonts/CrimsonText-Italic.woff) format("woff"), url(https://bipartisanpolicy.org/wp-content/themes/bpc/assets/fonts/CrimsonText-Italic.woff2) format("woff2"); 
  }

.post_text_inner a {
  color: #3B618C;
  font-weight: 600;
}
.post_text_inner a:hover {
  color: #5F6062;
}

#recent-work .work-item .work-link img {
	width: 100%;
	
}
#recent-work .work-item .work-tag {
	color: #3B618C;
	font-size: 15px;
	font-family: "Work Sans", Helvetica, Arial, sans-serif;
	font-weight: 500;
}

#twitter-timeline {
	max-height: 1020px;
	overflow-y: scroll; 
}


.bpcpostbox { float:left; width:50%; padding:10px 20px 10px 0; box-sizing:border-box; transition:all 125ms ease-out; margin-bottom:10px; }

.bpctitle h2 { color: #E63A45; margin-top:1px; margin-bottom:10px !important; text-transform:uppercase; font-size:20px; line-height:20px; }
.bpctitle h2 a {  text-transform:uppercase; line-height:20px; }

.bpcpostcat a {  color:#3B618C; font-size:14px; text-transform:uppercase; font-weight:500; line-height:15px; font-family:"Work Sans", Helvetica, Arial, sans-serif; transition:all 125ms ease-out; border-right:1px solid #999FA1; margin-right:8px; padding-right:8px; }
.bpcpostcat a:hover { color:#000;}

.bpcpostcat a:last-child { border-right:0px;}




.mainbanner .ult-new-ib-img { height:350px !important; position: 70%;}

@media only screen and (max-width:768px) { 
.bpcpostbox { float:none; width:100%; padding:20px 0px;}

#issue-areas-section #issue-areas-text { margin:0px; padding:50px 0px; background:#3B618C; float:none; width:100%; text-align:center;}
#issue-areas-section #issue-areas { float:none; width:100%; width:100%; background:#E63A45; padding:20px; }
#issue-areas-section #issue-areas:after { content:""; display:block; clear:both;}
#issue-areas-section #issue-areas a { float:left; width:50%;}
}


/* Single CSS */

h1.hlinetitle { color:#3B618C; border-bottom:2px solid #3B618C; padding-bottom:6px !important; margin-bottom:15px;  font-size:34px !important; font-weight:600 !Important;}
.single-post  .container_inner { font-family: "Work Sans", Helvetica, Arial, sans-serif; font-weight: 300; font-size: 15px; line-height: 23px; }
.single-post .bssep { border-bottom:1px solid #999FA1; margin:18px 0px;}
.single-post .blog_holder.blog_single article h2 { text-transform:uppercase; line-height:20px; letter-spacing:0px;}
.single-post h2 .htin, .single-post h2 .htcat { font-family:"Crimson Italic", Georgia, serif !important; font-size:18px; line-height:18px; font-weight:100; color:#999FA1; text-transform:lowercase; letter-spacing:0px;}
.single-post h2 .htcat a { color:#3B618C;  font-family:"Crimson Italic", Georgia, serif !important; font-size:18px; font-weight:100;}
.single-post .entry_date {   font-family:"Crimson Italic", Georgia, serif !important;  font-size:20px; color:#999FA1 !important; font-weight:100;}
.single-post .entry_date:after { content:" • "}
.single-post .single_tags { text-align:right;  font-family:"Crimson Italic", Georgia, serif !important;   font-size:14px; font-weight:100;}
.single-post .single_tags h5 { font-family:"Crimson Italic", Georgia, serif !important; }
.single-post .icon_social_holder { margin-top:18px !important;}
.single-post aside .widget h5 {     font-family: "Work Sans", Helvetica, Arial, sans-serif; font-weight: 600;  font-size: 20px;  line-height: 20px; text-transform:uppercase; letter-spacing:0px;}
.rpwwt-widget ul li img { width:90px !important; height:90px !important; margin-bottom:0px !important;}
.rpwwt-widget .rpwwt-post-title {     color: #3B618C;
    text-decoration: none;
    line-height: 17px;
    display: block;
	font-weight:500;
	font-size:15px;
	}
.rpwwt-widget .rpwwt-post-date { font-family: "Crimson Italic", Georgia, serif;
    font-size: 14px;
    line-height: 14px;
    font-weight: 100;
    text-decoration: none;
	    margin-top: 5px;
    color: #999FA1;
}


/* Custom Footer CSS */


footer { }
footer .footer_top_holder  { background:#3B618C; color:#fff; font-family:"Work Sans", Helvetica, Arial, sans-serif; font-weight:300; font-size:15px; line-height:23px;}
footer .footer_top_holder p  { color:#fff;}
footer .footer_top_holder h2 { color:#fff;}
footer .footer_top_holder a { color:#fff;}

footer .fleftintro a, footer .fleftlink a { font-weight:500;}
footer .fleftintro a:hover, footer .fleftlink a:hover { color:#E63A45 !important;}
footer .fleftintro { margin:25px 0px;}
footer .fleftlink { }

footer .fiatitleright { text-align:center; }
footer .fiatitleright h2 { text-transform:uppercase; letter-spacing:0px;}

footer .flinksmenu a { font-family: "Crimson Italic", Georgia, serif; font-size: 18px;  font-style:italic; }
footer .flinksmenu a:hover { color:#E63A45 !important; }
.footer_top .widget.widget_nav_menu li { line-height:20px !Important;}



.footer_top_holder::after {
    content: "";
    border-left: 40vw solid transparent;
    border-bottom: 55px solid white;
    border-right: 0px;
    display: block;
    right: 0px;
    bottom: 0px;
    position: absolute;
}


p, .wpb_text_column  ul, .wpb_text_column  li {
    color: #333333;
    font-family: 'News Cycle', sans-serif;
    font-size: 20px;
    line-height: 24px;
    font-style: normal;
    font-weight: 300;
    margin-top: 5px;
    margin-bottom: 5px;
}

.post h1, .post h2, .post h3, .post h4 {
	    font-family: 'News Cycle', sans-serif;
	    color:#707070;
		font-style:normal;
		text-transform:uppercase;
}	

.post h1 {}
.post h2 {}
.post h3 { font-size:24px; padding:10px 0px; line-height:1.3em; }

.tags_text a { letter-spacing:1px; font-size:20px !important; color:#3d628d; line-height:1.5em;}
.single-post .single_tags h5 { font-style:normal; font-family:'Crimson Text', sans-serif !important; font-size:24px; }


.single-post .blog_holder.blog_single article h2 { color:#e63a45; font-family:'Crimson Text', sans-serif; font-weight:500; letter-spacing:1px;}

#issue-areas-section #issue-areas .issue-area h3 { font-family:"Crimson Italic", Georgia, serif !important;}


ul, ol {
margin-left: 35px;
list-style-position: outside;
font-family: 'News Cycle', sans-serif;
font-size: 20px;
line-height: 26px;
}

li {
margin-bottom: 10px !important;
}

